@media only screen
and (max-width : 640px) {
	body {
		background:none;
	}
	div#main {
		width:100%;
		background:url('images/bg.jpg') repeat-x top;
	}
	header {
		width:90%;
		margin:0 auto 20px;
	}
	a#logo {
		width:159px;
		height:44px;
		background-size:100%;
		margin-top:26px;
		float:left;
	}
	div#mobile-menu {
		display:none;
	}
	div#mobile-menu div.menu-sidenav-container {
		position:static;
		width:100%;
		top:0;
		right:0;
	}
	header div.menu-sidenav-container {
		display:none;
	}
	header div#menu-click {
		display:block;
		width:43px;
		height:27px;
		background:white;
		float:right;
		margin-right:5.5%;
		background:#fff url('images/icon-menu.png') no-repeat top left;
		padding-top:30px;
		padding-left:30px;
		background-position:13px 31px;
		color:#b0ba34;
		font-size:10px;
		font-family:'ALoveOfThunder', Arial, Helvetica, sans-serif;
	}
	div#mobile-menu div.menu-sidenav-container ul {
		margin:0px 5%;
		padding:10px 0;
		width:90%;
	}
	div#mobile-menu div.menu-sidenav-container ul li {
		padding:0;
	}
	div#mobile-menu div.menu-sidenav-container ul li a {
		height:17px;
		padding:10px 0;
		display:block;
	}
	div#content {
		width:80%;
		margin:0 auto;
		min-height:0;
	}
	div#content div.img-holder, div#content div.img-holder.img-holder-home {
		min-height:0;
	}
	div#content div.img-holder, div#content div.img-holder img {
		width:100%;
	}
	div#content div.body-copy {
		width:92%;
		float:none;
		margin:0 auto;
		padding:18px 4%;
	}
	div#content div.body-copy h2 {
		width:92%;
		font-size:13px;
		line-height:16px;
	}
	div#content div.quote {
		width:92%;
		float:none;
		margin:0 auto 22px;
		background:none;
		padding:0px 4%;
	}
	div#content div.video {
		margin-top:22px;
		width:92%;
		float:none;
		position:static;
		padding:4%;
	}
	div#content div.video div.flair {
		width:76%;
	}
	div#content div.video a.thumb {
		margin:0 auto 12px;
	}
	div.share-video {
		width:100%;
	}
	div#footer-container footer {
		width:100%;
	}
	a#logo-ofri {
		float:none;
		margin-left:5%;
	}
	div#footer-container footer div.nav {
		border-left:none;
		width:100%;
		margin-left:0px;
	}
	div#footer-container footer div.nav#nav-pdf-footer {
		float:none;
		margin:0;
	}
	div#footer-container footer div.nav#nav-pdf-footer ul {
		width:80%;
		border-top:1px dashed #dbdfa4;
		border-bottom:1px dashed #dbdfa4;
		margin:9px 0 18px 20%;
	}
	div#footer-container footer div.nav#nav-pdf-footer ul li {
		border:none;
	}
	div#footer-container footer span {
		display:block;
		float:none;
		text-align:center;
		width:100%;
	}
}